6.0.0-git
2019-07-21

[#11989] .forward not generated
Summary .forward not generated
Queue Ingo
Queue Version 3.0.2
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester as (at) schneider-pc (dot) ch
Created 2013-01-23 (2370 days ago)
Due 01/24/2013 (2369 days ago)
Updated 2013-01-24 (2369 days ago)
Assigned
Resolved 2013-01-24 (2369 days ago)
Milestone 3.0.3
Patch No

History
2013-01-24 11:56:59 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit ce0762acf37687095fcb4a6d4fc5197c0317584c
Author: Jan Schneider <jan@horde.org>
Date:   Thu Jan 24 12:25:11 2013 +0100

     Add missing comma (Bug #11989).

  ingo/config/backends.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/ce0762acf37687095fcb4a6d4fc5197c0317584c
2013-01-24 11:10:40 as (at) schneider-pc (dot) ch Comment #4 Reply to this comment
thanks jan

there is a comma missing after )



  ),
         'forward_file' => '.forward',
         'forward_string' => '"|exec /usr/local/bin/procm...


2013-01-24 10:43:45 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 3.0.3
Reply to this comment
The configuration belongs into the 'scriptparams' section, not into 'params'.
2013-01-24 10:43:35 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 71ef421ac2660f6b0fa769d41156de661a31d7e5
Author: Jan Schneider <jan@horde.org>
Date:   Thu Jan 24 11:43:08 2013 +0100

     [jan] Fix configuration of 'forward_file' paramter (Bug #11989).

  ingo/config/backends.php |    9 ++++-----
  ingo/docs/CHANGES        |    1 +
  ingo/package.xml         |    2 ++
  3 files changed, 7 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/71ef421ac2660f6b0fa769d41156de661a31d7e5
2013-01-23 23:34:45 as (at) schneider-pc (dot) ch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ .forward not generated
Due ⇒ 2013-01-24
Queue ⇒ Ingo
Milestone ⇒
Patch ⇒ No
Reply to this comment
procmail vfs ftp
forward_file and forward_sting is set in backend.php but
only the .procmailrc is generated .forward is missing

Saved Queries